[
  {
    "ID": 458535,
    "TerminalID": 67790,
    "Type": "A",
    "Transition": "UPV1",
    "TrackCode": "IF",
    "WptID": 250431,
    "WptLat": -28.40175278,
    "WptLon": 21.26041111,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "05800A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458536,
    "TerminalID": 67790,
    "Type": "A",
    "Transition": "UPV1",
    "TrackCode": "PI",
    "WptID": 250431,
    "WptLat": -28.40175278,
    "WptLon": 21.26041111,
    "TurnDir": "L",
    "NavID": 1333,
    "NavLat": -28.40175278,
    "NavLon": 21.26041111,
    "NavBear": 0,
    "NavDist": 0,
    "Course": 213,
    "Distance": 10,
    "Alt": "04500A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458537,
    "TerminalID": 67790,
    "Type": "A",
    "Transition": "UPV1",
    "TrackCode": "CF",
    "WptID": 113102,
    "WptLat": -28.51632222,
    "WptLon": 21.33836389,
    "TurnDir": "",
    "NavID": 1333,
    "NavLat": -28.40175278,
    "NavLon": 21.26041111,
    "NavBear": 168,
    "NavDist": 8,
    "Course": 348,
    "Distance": 2,
    "Alt": "04500A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458538,
    "TerminalID": 67790,
    "Type": "A",
    "Transition": "UPV2",
    "TrackCode": "IF",
    "WptID": 250431,
    "WptLat": -28.40175278,
    "WptLon": 21.26041111,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "05800A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458539,
    "TerminalID": 67790,
    "Type": "A",
    "Transition": "UPV2",
    "TrackCode": "HF",
    "WptID": 250431,
    "WptLat": -28.40175278,
    "WptLon": 21.26041111,
    "TurnDir": "L",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 348,
    "Distance": 8,
    "Alt": "04500A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458540,
    "TerminalID": 67790,
    "Type": "D",
    "Transition": "",
    "TrackCode": "IF",
    "WptID": 113102,
    "WptLat": -28.51632222,
    "WptLon": 21.33836389,
    "TurnDir": "",
    "NavID": 1333,
    "NavLat": -28.40175278,
    "NavLon": 21.26041111,
    "NavBear": 168,
    "NavDist": 8,
    "Course": null,
    "Distance": null,
    "Alt": "04500A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": -1,
    "IsMAP": 0
  },
  {
    "ID": 458541,
    "TerminalID": 67790,
    "Type": "D",
    "Transition": "",
    "TrackCode": "CF",
    "WptID": null,
    "WptLat": -28.41938889,
    "WptLon": 21.27444444,
    "TurnDir": "",
    "NavID": 1333,
    "NavLat": -28.40175278,
    "NavLon": 21.26041111,
    "NavBear": 163.9,
    "NavDist": 1.3,
    "Course": 348,
    "Distance": 6.7,
    "Alt": "MAP",
    "Vnav": 2.45,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": -1
  },
  {
    "ID": 458542,
    "TerminalID": 67790,
    "Type": "D",
    "Transition": "",
    "TrackCode": "CF",
    "WptID": 250431,
    "WptLat": -28.40175278,
    "WptLon": 21.26041111,
    "TurnDir": "",
    "NavID": 1333,
    "NavLat": -28.40175278,
    "NavLon": 21.26041111,
    "NavBear": 0,
    "NavDist": 0,
    "Course": 348,
    "Distance": 1.3,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458543,
    "TerminalID": 67790,
    "Type": "D",
    "Transition": "",
    "TrackCode": "CA",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 348,
    "Distance": null,
    "Alt": "05500A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458544,
    "TerminalID": 67790,
    "Type": "D",
    "Transition": "",
    "TrackCode": "DF",
    "WptID": 250431,
    "WptLat": -28.40175278,
    "WptLon": 21.26041111,
    "TurnDir": "L",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "05800",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
